/*#slider .sliderContent .noMargin {
    color: #000000 !important;
}*/

@media (min-width: 1101px) {
    #catalogElement .mainTool .addCartContainer {
    margin-top: 10px !important;
	}
}

.delivery-modal .delivery-modal-qty, .delivery-modal .price {
	display: none !important;
}

.table{
width: 80%;
    border: 1px solid #000000;
}

/* текст на слайдере */

@media (max-width: 1300px) {
  #slider .slideBox .sliderContent .btn-simple {
    margin-top: 15px;
  }
}

@media (max-width: 800px) {
  #slider .slideBox .sliderContent {
    max-width: 48%;
  }
  .index-banners .name {
    font-size: 16px;
    line-height: 21px;
  }
.banner-elem.arbitrary-banner {
    height: 215px !important;
  }
}

@media (max-width: 480px) {
  #slider .slideBox .sliderContent {
    text-align: left;
    margin-left: 10px;
  }
  .smallText {
    display: none !important;
  }
}

/* лого в подвале */
.creator {
	display: none;
}